{
    "systemInfo": {
        "arch": "x64",
        "cpu": "Intel(R) Core(TM) i7-7920HQ CPU @ 3.10GHz",
        "version": "Darwin Kernel Version 21.6.0: Sat Jun 18 17:07:25 PDT 2022; root:xnu-8020.140.41~1/RELEASE_X86_64"
    },
    "sceneListMap": {
        "5257bcb0-499d-4523-a56a-4c21e870acf6": "/Users/ankye/NewProject/assets/scene.scene",
        "66e2d277-f479-4b82-b7f4-060c63d7af27": "/Users/ankye/NewProject/assets/Map.scene"
    },
    "deviceMd5": "33a97f9366f8b5d6be413eb5f6806117"
}
